<!-- DO NOT EDIT | GENERATED CONTENT -->

# organizations settings set

Update specified organization setting.

## Usage

```console
coder organizations settings set
```

## Description

```console
  - Update group sync settings.:

     $ coder organization settings set groupsync < input.json
```

## Subcommands

| Name                                                                  | Purpose                                                    |
| --------------------------------------------------------------------- | ---------------------------------------------------------- |
| [<code>group-sync</code>](./organizations_settings_set_group-sync.md) | Group sync settings to sync groups from an IdP.            |
| [<code>role-sync</code>](./organizations_settings_set_role-sync.md)   | Role sync settings to sync organization roles from an IdP. |
